.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #042c4e;
}

body {
  color: #333;
  font-family: Creatodisplay, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.navbar-logo-left-container {
  z-index: 5;
  width: 1030px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  width: 100%;
  max-width: none;
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding: 0;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  color: #fff;
  margin-right: 10px;
  font-size: 16px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
  list-style: none;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #d62b52;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
  display: inline-block;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.nav-menu-two-3 {
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.quick-stack-3 {
  width: 100vw;
  grid-row-gap: 0px;
  flex: 0 auto;
  align-self: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.cell-6 {
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.cell-7 {
  background-color: #16a4d6;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

.heading {
  text-align: center;
  line-height: 12px;
}

.div-block {
  background-color: rgba(0, 0, 0, 0);
  flex-direction: row;
  align-items: center;
  display: flex;
}

.image {
  width: 3rem;
  height: 3rem;
  filter: hue-rotate();
  margin-right: 10px;
}

.phone-block {
  color: #fff;
  background-color: #144f85;
  align-items: center;
  padding: 10px;
  text-decoration: none;
  display: flex;
}

.phone-icon {
  width: 2rem;
  height: 2rem;
  filter: invert();
  margin-right: 10px;
}

.heading-2 {
  outline-offset: 0px;
  text-align: left;
  text-transform: none;
  border-bottom: 0 #000;
  outline: 3px #fff;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}

.cell-8 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.hero-heading-left {
  background-color: #bbeafa;
  background-image: linear-gradient(rgba(1, 44, 77, .98), rgba(5, 157, 216, .99)), url('../images/bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  border-bottom: 1px solid #e4ebf3;
  padding: 40px 5% 60px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.page-template-neuro-surgery .shadow-two {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border-top-left-radius: 300px;
  border-top-right-radius: 300px;
  border-bottom-left-radius: 0;
  box-shadow: 6px -10px 0 2px #042838;
}

.col-md-4 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.card {
  z-index: 2;
  min-height: 250px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  border: 1px solid #e9e9e9;
  border-radius: .3rem;
  flex-flow: column wrap;
  justify-content: flex-start;
  align-items: center;
  margin-right: 0;
  padding: 20px;
  display: flex;
  position: relative;
  box-shadow: 0 13px 19px rgba(0, 0, 0, .07);
}

.link-block {
  text-decoration: none;
}

.div-block-2 {
  flex-direction: column;
  justify-content: flex-start;
  display: block;
}

.features {
  grid-template-columns: 1fr 1fr 1fr;
  align-content: space-around;
  justify-content: space-around;
  align-items: stretch;
  justify-items: center;
  margin-top: -5rem;
  margin-left: 0%;
  margin-right: auto;
}

.section {
  background-color: rgba(0, 0, 0, 0);
  padding: 4em 5%;
}

.section.why {
  background-color: #061027;
  padding-top: 4em;
  padding-bottom: 4em;
}

.section.abt {
  background-color: #d5eefd;
  background-image: linear-gradient(rgba(213, 238, 253, .49), rgba(213, 238, 253, .49)), url('../images/bg-coe.png');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
}

.section.choose {
  background-color: #d5eefd;
  padding-left: 5%;
  padding-right: 5%;
}

.section.testimonial {
  background-color: #f5f5f5;
  background-image: linear-gradient(rgba(231, 227, 227, .5), rgba(231, 227, 227, .5)), url('../images/bg-coe.png');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  padding-left: 2%;
  padding-right: 2%;
}

.icon-wrapper {
  background-color: rgba(0, 0, 0, 0);
  border-radius: .7rem;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: inline-block;
}

.paragraph-2 {
  text-align: center;
  font-size: 1rem;
}

.heading-3 {
  text-align: center;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5rem;
}

.btn-wrapper {
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  margin-left: auto;
  margin-right: 0%;
}

.cell-9 {
  justify-content: center;
}

.quick-stack-4 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  padding: 0;
}

.div-block-3 {
  color: #fff;
}

.right-arrow {
  width: 45px;
  height: 45px;
  background-color: #007bfc;
  border-radius: 100px;
  font-size: 14px;
  transition: all .2s;
  top: 17px;
  right: -17px;
}

.right-arrow:hover {
  transform: translate(2px);
}

.testimonial-card {
  height: 100%;
  display: flex;
  box-shadow: 17px 88px 60px -100px rgba(79, 94, 120, .18), 11px 0 20px -9px rgba(79, 94, 120, .1);
}

.play-button {
  position: absolute;
}

.testimonial-image-wrap {
  width: 40%;
  height: 350px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.horizontal-fixed-height {
  min-height: 100px;
}

.slider-horizontal {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
}

.horizontal-quote-h4 {
  color: #151c34;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

.horizontal-logo {
  height: 5em;
  margin-bottom: 25px;
}

.left-arrow {
  width: 45px;
  height: 45px;
  background-color: #007bfc;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 14px;
  transition: all .2s;
  display: flex;
  top: 17px;
  left: -17px;
}

.left-arrow:hover {
  transform: translate(-2px);
}

.column-wrap {
  display: flex;
}

.author-name {
  color: #151c34;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
}

.author-job {
  color: rgba(21, 28, 52, .5);
}

.horizontal-angle {
  z-index: 99;
  height: 101%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: -2%;
}

.mask-horizontal {
  overflow: visible;
}

.play-icon {
  width: 60px;
}

.slide-nav {
  max-width: 150px;
  background-color: #fff;
  border-radius: 500px;
  display: none;
  top: 575.901px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, .05);
}

.author-image {
  width: 50px;
  border-radius: 100px;
  margin-right: 14px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, .14);
}

.author-block {
  align-items: center;
  margin-top: 25px;
  display: flex;
}

.horizontal-content-block {
  width: 60%;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px 75px;
  display: flex;
}

.testimonial-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
}

.testimonial-section {
  min-height: auto;
  border-top-left-radius: 0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 60px 3%;
  display: flex;
  overflow: hidden;
}

.text-block {
  color: #fff;
  font-size: 16px;
}

.image-3, .image-4, .image-5, .image-6, .image-7, .image-8, .image-9, .image-10, .image-11 {
  height: 8rem;
}

.image-12, .image-13, .image-14 {
  height: 6rem;
}

.heading-5 {
  text-align: center;
  font-family: 'PT Sans', sans-serif;
  font-size: 2rem;
  font-weight: 700;
}

.heading-5.testimonial {
  font-size: 2.5rem;
  line-height: 2.5rem;
}

.grid-3 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  align-items: start;
  margin-left: auto;
  margin-right: auto;
}

.div-block-4 {
  background-color: rgba(0, 0, 0, 0);
  font-family: Creatodisplay, sans-serif;
}

.image-15 {
  border: 10px solid #fff;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  box-shadow: 0 4px 5px 10px rgba(0, 0, 0, .02);
}

.grid-5 {
  grid-template-rows: auto;
}

.lis-item {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  align-items: flex-end;
}

.list-icon {
  color: #154f85;
  background-color: rgba(0, 0, 0, 0);
}

.padding-section-large {
  flex-direction: row;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: block;
}

.faq6_question {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 1.5rem;
  font-size: 14px;
  display: flex;
}

.faq6_icon {
  width: 2rem;
  align-self: flex-start;
  margin-left: 1.5rem;
  display: flex;
}

.text-size-medium {
  font-size: 1.2rem;
  line-height: 1.2rem;
}

.text-size-medium.text-weight-bold {
  font-size: 1rem;
}

.faq6_accordion {
  border: 1px solid rgba(0, 0, 0, 15%);
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.faq6_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.faq6_answer {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  overflow: hidden;
}

.padding-global {
  background-color: #fff;
  padding-left: 5%;
  padding-right: 5%;
}

.padding-global.contact {
  background-color: #d5eefd;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-medium {
  text-align: center;
}

.max-width-large {
  width: 100%;
  
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.faq6_list-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  align-items: start;
  justify-items: stretch;
  display: grid;
}

.heading-7 {
  text-align: center;
}

.form-checkbox {
  align-items: center;
  margin-bottom: 0;
  padding-left: 1.25rem;
  display: flex;
}

.success-text {
  font-weight: 600;
}

.padding-section-large-2 {
  flex-direction: column;
  align-items: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.contact1_component {
  flex-direction: column;
  align-items: stretch;
  margin-bottom: 0;
}

.text-style-link {
  text-decoration: underline;
}

.form-checkbox-label {
  margin-bottom: 0;
}

.field-label {
  margin-bottom: .5rem;
  font-weight: 400;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.error-message {
  margin-top: 1.5rem;
  padding: .875rem 1rem;
}

.max-width-medium {
  width: 100%;
  max-width: 35rem;
}

.form-checkbox-icon {
  width: 1.125rem;
  height: 1.125rem;
  min-height: 1.125rem;
  min-width: 1.125rem;
  cursor: pointer;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 0;
  margin-top: 0;
  margin-left: -1.25rem;
  margin-right: .5rem;
  transition: all .2s;
}

.form-checkbox-icon.w--redirected-checked {
  box-shadow: none;
  background-color: #000;
  background-size: 16px 16px;
  border-width: 1px;
  border-color: #000;
}

.form-checkbox-icon.w--redirected-focus {
  box-shadow: none;
  border-color: #000;
}

.form-field-wrapper {
  position: relative;
}

.form-input {
  height: auto;
  min-height: 2.75rem;
  color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.6;
}

.form-input:focus {
  border-color: #000;
}

.form-input::-ms-input-placeholder {
  color: rgba(0, 0, 0, .6);
}

.form-input::placeholder {
  color: rgba(0, 0, 0, .6);
}

.form-input.is-text-area {
  height: auto;
  min-height: 11.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  overflow: auto;
}

.error-text {
  color: #e23939;
}

.text-align-center {
  text-align: center;
}

.success-message {
  background-color: rgba(0, 0, 0, 0);
  padding: 1.5rem;
}

.contact1_form {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.logo1_logo {
  max-height: 3.5rem;
}

.padding-section-medium {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.logo1_component {
  grid-column-gap: 2rem;
  grid-row-gap: 4rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
}

.section_logo1 {
  margin-bottom: 40px;
}

.text-block-3 {
  font-size: 1.2rem;
}

.bold-text-2, .bold-text-3, .heading-8, .bold-text-4, .bold-text-5, .bold-text-6, .bold-text-7, .bold-text-8, .heading-9 {
  font-weight: 400;
}

.paragraph-4, .paragraph-5, .paragraph-7, .paragraph-8 {
  font-size: 1.1rem;
  line-height: 1.2rem;
}

.text-block-4, .text-block-5, .text-block-6, .text-block-7 {
  font-size: .9rem;
}

.heading-10 {
  text-align: center;
  font-size: 1.2rem;
}

.heading-11 {
  text-align: center;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.2rem;
}

.faq-title {
  font-family: 'PT Sans', sans-serif;
  font-size: 1.3rem;
  color: #144f85;
}

.why-heading {
  font-size: 2.5rem;
  font-family: 'PT Sans', sans-serif;
}

.paragraph-9 {
  font-size: 1rem;
}

.footer-dark {
  color: #e2e8eb;
  background-color: #061027;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.container-5 {
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 30px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #acacac;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(240, 251, 255);
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  width: 100%;
  height: 1px;
  background-color: #e4ebf3;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.why-block {
  border: 1px solid #556997;
  padding: 10px;
}

.paragraph-10 {
  color: #cac8c8;
  font-family: Creatodisplay, sans-serif;
  font-size: 1.2rem;
}

.heading-16 {
  text-align: center;
}

.bold-text-11 {
  font-weight: 400;
}

.bold-text-13 {
  font-size: 2rem;
}

.bold-text-14 {
  color: #fff;
  font-family: 'PT Sans', sans-serif;
}

.blog-title {
  color: #000;
  text-align: center;
  text-decoration: none;
  font-size: 1.3rem;
    line-height: 1.5rem;
}

.img-wrapper {
  width: auto;
  height: auto;
  border: 6px solid #fff;
  overflow: hidden;
  box-shadow: 0 2px 5px 2px rgba(0, 0, 0, .2);
}

.blog-summery {
  color: #302f2f;
  text-align: center;
  font-size: 1.1rem;
}

.blog-img {
  outline-offset: 0px;
  mix-blend-mode: normal;
  background-color: rgba(0, 0, 0, 0);
  border: 6px #fff;
  outline: 1px #29292c;
  overflow: visible;
}

.blog-card-grid {
  text-decoration: none;
}

.latest-blog {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 4em;
}

.heading-18 {
  text-align: left;
  font-family: Creatodisplay, sans-serif;
  font-size: 1.4rem;
  line-height: 1.5rem;
}

.text-span {
  font-family: Creatodisplay, sans-serif;
  font-size: 1rem;
  font-style: normal;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: rgb(210 244 255);
    width: 90%;
    margin: auto;
    border-radius: 12px;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-menu-two-3 {
    background-color: rgba(0, 0, 0, 0);
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .container-2 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: row-reverse;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .features {
    align-content: center;
    align-items: stretch;
  }

  .section {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .section.abt {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .grid-2 {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .column-wrap {
    flex-wrap: wrap;
  }

  .horizontal-content-block {
    padding-left: 25px;
    padding-right: 40px;
  }

  .testimonial-image {
    position: relative;
  }

  .heading-5.testimonial {
    margin-bottom: 0;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 6rem;
  }

  .faq6_component {
    min-height: auto;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large-2, .padding-section-medium {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .logo1_component {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .why-heading {
    text-align: center;
    font-family: 'PT Sans', sans-serif;
  }

  .container-5 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 30px;
  }

  .heading-15 {
    font-size: 1.5rem;
  }

  .div-block-6 {
    align-items: center;
    display: flex;
  }

  .list-item {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-menu-two-3 {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }

  .testimonial-card {
    flex-wrap: wrap;
  }

  .testimonial-image-wrap {
    width: 100%;
    height: 280px;
  }

  .slider-horizontal {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .horizontal-angle {
    display: none;
  }

  .horizontal-content-block {
    width: 100%;
    padding: 45px;
  }

  .testimonial-section {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .faq6_question {
    padding: 1rem 1.25rem;
  }

  .faq6_icon {
    width: 1.75rem;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .faq6_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .faq6_answer {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large-2 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .logo1_logo {
    max-height: 3rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .logo1_component {
    padding-top: 1rem;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: rgba(26, 27, 31, .75);
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .div-block-6 {
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .nav-link {
    color: #000103;
  }

  .nav-dropdown-icon {
    color: #000;
  }

  .menu-button.w--open {
    background-color: #3fa4d6;
  }

  .nav-menu-two-3 {
    flex-direction: column;
  }

  .hero-heading-left {
    padding-top: 10px;
    padding-bottom: 60px;
  }

  .container-2 {
    max-width: none;
  }

  .hero-wrapper {
    grid-row-gap: 1px;
    flex-direction: column-reverse;
    justify-content: flex-end;
  }

  .hero-split {
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
  }

  .div-block-2 {
    display: none;
  }

  .features {
    grid-template-columns: 1fr;
    margin-top: 0;
  }

  .grid-2 {
    grid-column-gap: 0px;
    grid-row-gap: 1rem;
    grid-template-columns: minmax(100%, 1fr);
  }

  .quick-stack-4 {
    grid-column-gap: 2rem;
    padding: 0;
  }

  .right-arrow {
    top: auto;
    bottom: -3%;
    left: auto;
    right: 20%;
  }

  .testimonial-image-wrap {
    height: 260px;
  }

  .horizontal-quote-h4 {
    text-align: center;
  }

  .left-arrow {
    top: auto;
    bottom: -3%;
    left: 20%;
    right: auto;
  }

  .author-job {
    color: #494949;
    text-align: left;
    font-style: italic;
  }

  .author-block {
    margin-top: 15px;
  }

  .horizontal-content-block {
    padding-bottom: 70px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .testimonial-section {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .text-block {
    color: #000;
  }

  .heading-5 {
    text-align: center;
    font-size: 1.5rem;
  }

  .grid-3 {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .image-15 {
    border-width: 5px;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .lis-item {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }

  .list-icon {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .padding-section-large {
    padding-top: 0;
  }

  .faq6_component {
    grid-template-columns: 1fr;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .logo1_component {
    justify-content: center;
  }

  .text-block-3 {
    font-size: 1rem;
  }

  .bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5, .bold-text-6, .bold-text-7, .bold-text-8 {
    font-size: 1rem;
    line-height: 1rem;
  }

  .heading-9 {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1rem;
  }

  .paragraph-4, .paragraph-5, .paragraph-7, .paragraph-8 {
    text-align: center;
  }

  .paragraph-8.why {
    color: #b8b8b8;
    margin-bottom: 2rem;
    font-size: 1.1rem;
  }

  .text-block-4, .text-block-5, .text-block-6, .text-block-7 {
    text-align: center;
    font-size: 1rem;
  }

  .heading-11 {
    text-align: center;
  }

  .faq-title {
    font-size: 1rem;
    line-height: 1rem;
  }

  .why-heading {
    text-align: center;
    font-size: 2rem;
  }

  .container-5 {
    max-width: none;
  }

  .footer-copyright-center {
    color: #cacaca;
  }

  .why-block {
    padding: 0 .6rem .6rem;
  }

  .heading-14 {
    text-align: left;
    font-size: .8rem;
    font-weight: 700;
    line-height: 1rem;
  }

  .heading-15 {
    text-align: center;
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .paragraph-10 {
    text-align: center;
  }

  .grid-7 {
    grid-template-columns: 1fr;
  }

  .heading-16 {
    text-align: center;
  }

  .bold-text-11 {
    font-weight: 400;
  }

  .heading-17 {
    line-height: 1.1rem;
  }

  .blog-title {
    font-size: 1rem;
  }

  .latest-blog {
    grid-template-columns: 1fr;
  }

  .div-block-6 {
    align-items: center;
    display: flex;
  }
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9be-50b133cb {
  grid-template-rows: auto auto;
  grid-template-columns: .25fr 1fr;
  display: grid;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9bf-50b133cb {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9c0-50b133cb, #w-node-_49b2a056-0f0e-993c-c96e-7b3710a1fa3d-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6119f4eb-e69b-173d-6553-20924e0ec2bb-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: stretch;
}

#w-node-_30b1eec8-7931-274b-4acc-75fcb729fc19-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-d5be50f6-ceca-9255-fa6f-738a195b158b-50b133cb {
  order: 0;
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-_5e138711-7c5d-3e62-6ba3-80bced72f377-50b133cb, #w-node-_5721b7bb-1a50-f650-ef81-98fefb78b643-50b133cb, #w-node-_57806a1c-1c98-9f7f-9561-ca9201aa0826-50b133cb, #w-node-f374c7d5-bf94-7bfd-6478-08520ab79599-50b133cb, #w-node-de43ee5b-ea39-010b-162c-2842f487bdf4-50b133cb, #w-node-_3fa4705c-6521-09aa-88df-bfa017f4e55a-50b133cb, #w-node-c261e4dd-fcfb-19c1-59fb-e82b1c567e65-50b133cb, #w-node-c4d11f45-65cc-1151-c768-a040dec35462-50b133cb, #w-node-_83a5a9b8-31f1-2ae6-b35a-ec85b97d7d70-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-b2934a43-6a78-27e1-fbab-0d990cff4ca4-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-eca10830-0996-4160-39c7-32671e721a26-50b133cb, #w-node-e9646a5e-7028-12f5-9409-7304f986d494-50b133cb, #w-node-_0aafcd72-ce46-bf88-bbe5-4beb226f3cf7-50b133cb, #w-node-_3516efbe-4167-477c-980d-3380d1b71e43-50b133cb, #w-node-_4c238ca6-df54-cf4e-4ae4-17c3ee06fafa-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ed2c711e-5ad2-2793-b004-49d339c6336d-50b133cb {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_5a8b38f4-74e7-8956-84e0-cea1a4f0197f-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0cdb1f12-5ae6-e535-5d4a-624db47f2052-50b133cb {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_199eff1b-01be-3f75-da48-7b3dfb592482-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_08e26daa-8004-aa03-c234-c4ad8e21cce3-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_06be1fd4-868e-2a5a-1659-f1d919d5fc89-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_60258678-a253-d01e-57bf-911ad48417b9-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_373ba530-212f-58b4-4ea6-ca05bc544c58-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_7f6ee44a-3536-db61-af57-015f6a21c12a-50b133cb, #w-node-_20d1196a-30c8-2fcf-9673-4b043c3e3cb6-50b133cb, #w-node-_1b04760a-4847-902d-ae3c-fe8bbe503948-50b133cb, #w-node-_1b04760a-4847-902d-ae3c-fe8bbe503949-50b133cb, #w-node-_6445d900-7668-af77-1909-b1dcc5883734-50b133cb, #w-node-_6445d900-7668-af77-1909-b1dcc5883735-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9394bd46-fb4e-c8f2-bbb1-7842e23c4108-50b133cb {
  justify-self: center;
}

#w-node-c18d5cf2-5ddc-7173-411f-00f70d1191c7-50b133cb, #w-node-c18d5cf2-5ddc-7173-411f-00f70d1191d0-50b133cb, #w-node-c18d5cf2-5ddc-7173-411f-00f70d1191db-50b133cb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9be-b0afb8c7 {
  grid-template-rows: auto auto;
  grid-template-columns: .25fr 1fr;
  display: grid;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9bf-b0afb8c7 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9c0-b0afb8c7, #w-node-_49b2a056-0f0e-993c-c96e-7b3710a1fa3d-b0afb8c7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6119f4eb-e69b-173d-6553-20924e0ec2bb-b0afb8c7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: stretch;
}

#w-node-_30b1eec8-7931-274b-4acc-75fcb729fc19-b0afb8c7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-d5be50f6-ceca-9255-fa6f-738a195b158b-b0afb8c7 {
  order: 0;
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-_5e138711-7c5d-3e62-6ba3-80bced72f377-b0afb8c7, #w-node-_5721b7bb-1a50-f650-ef81-98fefb78b643-b0afb8c7, #w-node-_57806a1c-1c98-9f7f-9561-ca9201aa0826-b0afb8c7, #w-node-f374c7d5-bf94-7bfd-6478-08520ab79599-b0afb8c7, #w-node-de43ee5b-ea39-010b-162c-2842f487bdf4-b0afb8c7, #w-node-_3fa4705c-6521-09aa-88df-bfa017f4e55a-b0afb8c7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-_60258678-a253-d01e-57bf-911ad48417b9-b0afb8c7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_373ba530-212f-58b4-4ea6-ca05bc544c58-b0afb8c7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_9394bd46-fb4e-c8f2-bbb1-7842e23c4108-b0afb8c7 {
  justify-self: center;
}

#w-node-c18d5cf2-5ddc-7173-411f-00f70d1191c7-b0afb8c7, #w-node-c18d5cf2-5ddc-7173-411f-00f70d1191d0-b0afb8c7, #w-node-c18d5cf2-5ddc-7173-411f-00f70d1191db-b0afb8c7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9be-d1cc19ed {
  grid-template-rows: auto auto;
  grid-template-columns: .25fr 1fr;
  display: grid;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9bf-d1cc19ed {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9c0-d1cc19ed, #w-node-_49b2a056-0f0e-993c-c96e-7b3710a1fa3d-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6119f4eb-e69b-173d-6553-20924e0ec2bb-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: stretch;
}

#w-node-_30b1eec8-7931-274b-4acc-75fcb729fc19-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-d5be50f6-ceca-9255-fa6f-738a195b158b-d1cc19ed {
  order: 0;
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-_5e138711-7c5d-3e62-6ba3-80bced72f377-d1cc19ed, #w-node-_5721b7bb-1a50-f650-ef81-98fefb78b643-d1cc19ed, #w-node-_57806a1c-1c98-9f7f-9561-ca9201aa0826-d1cc19ed, #w-node-f374c7d5-bf94-7bfd-6478-08520ab79599-d1cc19ed, #w-node-de43ee5b-ea39-010b-162c-2842f487bdf4-d1cc19ed, #w-node-_3fa4705c-6521-09aa-88df-bfa017f4e55a-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-b2934a43-6a78-27e1-fbab-0d990cff4ca4-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-eca10830-0996-4160-39c7-32671e721a26-d1cc19ed, #w-node-e9646a5e-7028-12f5-9409-7304f986d494-d1cc19ed, #w-node-_0aafcd72-ce46-bf88-bbe5-4beb226f3cf7-d1cc19ed, #w-node-_3516efbe-4167-477c-980d-3380d1b71e43-d1cc19ed, #w-node-_4c238ca6-df54-cf4e-4ae4-17c3ee06fafa-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ed2c711e-5ad2-2793-b004-49d339c6336d-d1cc19ed {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_5a8b38f4-74e7-8956-84e0-cea1a4f0197f-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0cdb1f12-5ae6-e535-5d4a-624db47f2052-d1cc19ed {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_199eff1b-01be-3f75-da48-7b3dfb592482-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_08e26daa-8004-aa03-c234-c4ad8e21cce3-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_06be1fd4-868e-2a5a-1659-f1d919d5fc89-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_60258678-a253-d01e-57bf-911ad48417b9-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_373ba530-212f-58b4-4ea6-ca05bc544c58-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_7f6ee44a-3536-db61-af57-015f6a21c12a-d1cc19ed, #w-node-_20d1196a-30c8-2fcf-9673-4b043c3e3cb6-d1cc19ed, #w-node-_1b04760a-4847-902d-ae3c-fe8bbe503948-d1cc19ed, #w-node-_1b04760a-4847-902d-ae3c-fe8bbe503949-d1cc19ed, #w-node-_6445d900-7668-af77-1909-b1dcc5883734-d1cc19ed, #w-node-_6445d900-7668-af77-1909-b1dcc5883735-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9394bd46-fb4e-c8f2-bbb1-7842e23c4108-d1cc19ed {
  justify-self: center;
}

#w-node-c18d5cf2-5ddc-7173-411f-00f70d1191c7-d1cc19ed, #w-node-c18d5cf2-5ddc-7173-411f-00f70d1191d0-d1cc19ed, #w-node-c18d5cf2-5ddc-7173-411f-00f70d1191db-d1cc19ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9be-54d0e368 {
  grid-template-rows: auto auto;
  grid-template-columns: .25fr 1fr;
  display: grid;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9bf-54d0e368 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_42d1760f-df38-c055-3cf6-160e65f9f9c0-54d0e368, #w-node-_49b2a056-0f0e-993c-c96e-7b3710a1fa3d-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6119f4eb-e69b-173d-6553-20924e0ec2bb-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: stretch;
}

#w-node-_30b1eec8-7931-274b-4acc-75fcb729fc19-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-d5be50f6-ceca-9255-fa6f-738a195b158b-54d0e368 {
  order: 0;
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-_5e138711-7c5d-3e62-6ba3-80bced72f377-54d0e368, #w-node-_5721b7bb-1a50-f650-ef81-98fefb78b643-54d0e368, #w-node-_57806a1c-1c98-9f7f-9561-ca9201aa0826-54d0e368, #w-node-f374c7d5-bf94-7bfd-6478-08520ab79599-54d0e368, #w-node-de43ee5b-ea39-010b-162c-2842f487bdf4-54d0e368, #w-node-_3fa4705c-6521-09aa-88df-bfa017f4e55a-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-b2934a43-6a78-27e1-fbab-0d990cff4ca4-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-eca10830-0996-4160-39c7-32671e721a26-54d0e368, #w-node-e9646a5e-7028-12f5-9409-7304f986d494-54d0e368, #w-node-_0aafcd72-ce46-bf88-bbe5-4beb226f3cf7-54d0e368, #w-node-_3516efbe-4167-477c-980d-3380d1b71e43-54d0e368, #w-node-_4c238ca6-df54-cf4e-4ae4-17c3ee06fafa-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ed2c711e-5ad2-2793-b004-49d339c6336d-54d0e368 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_5a8b38f4-74e7-8956-84e0-cea1a4f0197f-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0cdb1f12-5ae6-e535-5d4a-624db47f2052-54d0e368 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_199eff1b-01be-3f75-da48-7b3dfb592482-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_08e26daa-8004-aa03-c234-c4ad8e21cce3-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_06be1fd4-868e-2a5a-1659-f1d919d5fc89-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_60258678-a253-d01e-57bf-911ad48417b9-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_373ba530-212f-58b4-4ea6-ca05bc544c58-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_7f6ee44a-3536-db61-af57-015f6a21c12a-54d0e368, #w-node-_20d1196a-30c8-2fcf-9673-4b043c3e3cb6-54d0e368, #w-node-_1b04760a-4847-902d-ae3c-fe8bbe503948-54d0e368, #w-node-_1b04760a-4847-902d-ae3c-fe8bbe503949-54d0e368, #w-node-_6445d900-7668-af77-1909-b1dcc5883734-54d0e368, #w-node-_6445d900-7668-af77-1909-b1dcc5883735-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9394bd46-fb4e-c8f2-bbb1-7842e23c4108-54d0e368 {
  justify-self: center;
}

#w-node-c18d5cf2-5ddc-7173-411f-00f70d1191c7-54d0e368, #w-node-c18d5cf2-5ddc-7173-411f-00f70d1191d0-54d0e368, #w-node-c18d5cf2-5ddc-7173-411f-00f70d1191db-54d0e368 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_30b1eec8-7931-274b-4acc-75fcb729fc19-50b133cb {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: stretch;
  }

  #w-node-_5721b7bb-1a50-f650-ef81-98fefb78b643-50b133cb, #w-node-f374c7d5-bf94-7bfd-6478-08520ab79599-50b133cb, #w-node-de43ee5b-ea39-010b-162c-2842f487bdf4-50b133cb {
    align-self: stretch;
  }

  #w-node-_30b1eec8-7931-274b-4acc-75fcb729fc19-b0afb8c7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: stretch;
  }

  #w-node-_5721b7bb-1a50-f650-ef81-98fefb78b643-b0afb8c7, #w-node-f374c7d5-bf94-7bfd-6478-08520ab79599-b0afb8c7, #w-node-de43ee5b-ea39-010b-162c-2842f487bdf4-b0afb8c7 {
    align-self: stretch;
  }

  #w-node-_30b1eec8-7931-274b-4acc-75fcb729fc19-d1cc19ed {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: stretch;
  }

  #w-node-_5721b7bb-1a50-f650-ef81-98fefb78b643-d1cc19ed, #w-node-f374c7d5-bf94-7bfd-6478-08520ab79599-d1cc19ed, #w-node-de43ee5b-ea39-010b-162c-2842f487bdf4-d1cc19ed {
    align-self: stretch;
  }

  #w-node-_30b1eec8-7931-274b-4acc-75fcb729fc19-54d0e368 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: stretch;
  }

  #w-node-_5721b7bb-1a50-f650-ef81-98fefb78b643-54d0e368, #w-node-f374c7d5-bf94-7bfd-6478-08520ab79599-54d0e368, #w-node-de43ee5b-ea39-010b-162c-2842f487bdf4-54d0e368 {
    align-self: stretch;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_42d1760f-df38-c055-3cf6-160e65f9f9be-50b133cb {
    grid-template-rows: auto auto;
    grid-template-columns: .75fr 1fr;
  }

  #w-node-ed2c711e-5ad2-2793-b004-49d339c6336d-50b133cb {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_5a8b38f4-74e7-8956-84e0-cea1a4f0197f-50b133cb {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0cdb1f12-5ae6-e535-5d4a-624db47f2052-50b133cb {
    grid-area: span 2 / span 1 / span 2 / span 1;
  }

  #w-node-_199eff1b-01be-3f75-da48-7b3dfb592482-50b133cb {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_08e26daa-8004-aa03-c234-c4ad8e21cce3-50b133cb, #w-node-_60258678-a253-d01e-57bf-911ad48417b9-50b133cb {
    order: 9999;
  }

  #w-node-_42d1760f-df38-c055-3cf6-160e65f9f9be-b0afb8c7 {
    grid-template-rows: auto auto;
    grid-template-columns: .75fr 1fr;
  }

  #w-node-_60258678-a253-d01e-57bf-911ad48417b9-b0afb8c7 {
    order: 9999;
  }

  #w-node-_42d1760f-df38-c055-3cf6-160e65f9f9be-d1cc19ed {
    grid-template-rows: auto auto;
    grid-template-columns: .75fr 1fr;
  }

  #w-node-ed2c711e-5ad2-2793-b004-49d339c6336d-d1cc19ed {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_5a8b38f4-74e7-8956-84e0-cea1a4f0197f-d1cc19ed {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0cdb1f12-5ae6-e535-5d4a-624db47f2052-d1cc19ed {
    grid-area: span 2 / span 1 / span 2 / span 1;
  }

  #w-node-_199eff1b-01be-3f75-da48-7b3dfb592482-d1cc19ed {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_08e26daa-8004-aa03-c234-c4ad8e21cce3-d1cc19ed, #w-node-_60258678-a253-d01e-57bf-911ad48417b9-d1cc19ed {
    order: 9999;
  }

  #w-node-_42d1760f-df38-c055-3cf6-160e65f9f9be-54d0e368 {
    grid-template-rows: auto auto;
    grid-template-columns: .75fr 1fr;
  }

  #w-node-ed2c711e-5ad2-2793-b004-49d339c6336d-54d0e368 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_5a8b38f4-74e7-8956-84e0-cea1a4f0197f-54d0e368 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0cdb1f12-5ae6-e535-5d4a-624db47f2052-54d0e368 {
    grid-area: span 2 / span 1 / span 2 / span 1;
  }

  #w-node-_199eff1b-01be-3f75-da48-7b3dfb592482-54d0e368 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_08e26daa-8004-aa03-c234-c4ad8e21cce3-54d0e368, #w-node-_60258678-a253-d01e-57bf-911ad48417b9-54d0e368 {
    order: 9999;
  }
}


@font-face {
  font-family: 'Gaela';
  src: url('../fonts/GAELA.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Creatodisplay';
  src: url('../fonts/CreatoDisplay-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}